.popup-form__title {
    font-family: Oswald,sans-serif;
    font-size: 24px;
    line-height: 38px;
    color: #2e56a8;
    margin: 0 0 20px;
}
.popup-form--opened {
    display: block;
}
.popup-form {
   /* display: none;*/
    position: fixed;
    overflow-x: auto;
    overflow-y: auto;
    overflow-y: scroll;
    top: 5%;
    left: 50%;
    z-index: 101;
    width: 538px;
    height: 90%;
    padding: 55px 35px 30px;
    background-color: #ffffff;
    border-radius: 4px;
    margin: 0 0 0 -269px;
    -webkit-box-shadow: 0px 5px 38px 0px rgba(14,34,75,0.23);
    -moz-box-shadow: 0px 5px 38px 0px rgba(14,34,75,0.23);
    box-shadow: 0px 5px 38px 0px rgba(14,34,75,0.23);
}
.popup-form__fields {
   /* display: flex;*/
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    margin: 0 0 25px;
}
#popup-form__fields {
    display: flex;
}


.popup-form__field-title {
    font-size: 15px;
    line-height: 17px;
    color: #838791;
    min-height: 17px;
    margin: 0 0 8px;
}
.popup-form__field-title.part{
  color: #2e56a8; 
  margin-top: 10px;
}
.text-input {
    border: 0;
    font-size: 15px;
    line-height: 17px;
    color: #3c4250;
    width: 100%;
    height: 45px;
    padding: 0 10px;
    box-sizing: border-box;
    border-radius: 2px;
    background-color: #e9eaed;
    -webkit-box-shadow: inset 0px 1px 0px 0px rgba(227,229,232,1);
    -moz-box-shadow: inset 0px 1px 0px 0px rgba(227,229,232,1);
    box-shadow: inset 0px 1px 0px 0px rgba(227,229,232,1);
}
.text-select {
    border: 0;
    font-size: 15px;
    line-height: 17px;
    color: #3c4250;
    width: 100%;
    height: 45px;
    padding: 0 10px;
    box-sizing: border-box;
    border-radius: 2px;
    background-color: #e9eaed;
    -webkit-box-shadow: inset 0px 1px 0px 0px rgba(227,229,232,1);
    -moz-box-shadow: inset 0px 1px 0px 0px rgba(227,229,232,1);
    box-shadow: inset 0px 1px 0px 0px rgba(227,229,232,1);
    background-image: url(../img/select-arrow.png);
    background-position: right 15px center;
    background-repeat: no-repeat;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    -ms-appearance: none;
    appearance: none !important;
}
.text-select.multiple {
	height: 85px;
}
.text-select.part {
  width: 49%;
}

.text-textarea {
	border: 0;
	font-size: 15px;
	line-height: 17px;
	color: #3c4250;
	width: 100%;
	height: 45px;
	padding: 0 10px;
	box-sizing: border-box;
	border-radius: 2px;
	background-color: #e9eaed;
	-webkit-box-shadow: inset 0px 1px 0px 0px rgba(227,229,232,1);
	-moz-box-shadow: inset 0px 1px 0px 0px rgba(227,229,232,1);
	box-shadow: inset 0px 1px 0px 0px rgba(227,229,232,1);
}

.custom-checkbox input[type="checkbox"], .custom-radio input[type="radio"] {
    display: none;
}
.custom-checkbox input[type="checkbox"] + label {
    display: block;
    font-size: 15px;
    line-height: 17px;
    color: #676d7b;
}
.custom-checkbox input[type="checkbox"] + label span {
    display: inline-block;
    vertical-align: middle;
    width: 22px;
    height: 22px;
    border: 1px solid #2e56a8;
    box-sizing: border-box;
    border-radius: 2px;
    margin: -1px 4px 0 0;
    background-image: url(../img/custom-checkbox.png);
    background-position: -1px -1px;
    background-repeat: no-repeat;
    cursor: pointer;
}

.heading {
	float: right;
}    

.custom-radio{
	float: left;
	margin-left: 10px;
}

.popup-form__text {
    font-size: 15px;
    line-height: 17px;
    color: #676d7b;
    padding: 0 0 25px;
    margin: 0 0 25px;
    border-bottom: 1px solid #e0e0e0;
}
.popup-form-event__submit {
    display: flex;
    justify-content: flex-end;
    padding: 0 0 30px;
}
.popup-form-event__submit .btn {
    border: 1px solid #234a99;
    background-color: #2e56a9;
    padding: 30px 65px !important;
    font-family: Oswald,sans-serif;
    font-size: 18px;
    line-height: 18px;
    font-weight: 500;
    color: #ffffff;
    text-transform: uppercase;
}
.custom-checkbox input[type="checkbox"], .custom-radio input[type="radio"] {
    display: none;
}

.custom-radio input[type="radio"] + label {
    display: block;
    font-size: 16px;
    line-height: 18px;
    color: #3c4250;
}
.custom-radio {
  width: 100%;
  margin-bottom: 5px; 
}

.custom-radio input[type="radio"]:checked + label span {
    background-position: -1px -20px;
}
.custom-radio input[type="radio"] + label span {
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    border: 1px solid #3057a9;
    box-sizing: border-box;
    border-radius: 10px;
    margin: -1px 4px 0 0;
    background-image: url(../img/custom-radio.png);
    background-position: -1px 0;
    background-repeat: no-repeat;
    cursor: pointer;
}

.custom-radio.line {
  display: inline-block;
  float: left;
  width: 30%;
  margin-left:15px;
  margin-top: 10px;
}

.custom-radio.short {
  width: 13%;
  margin-left: 0;
}

.popup-form__field.reg-hide.part {
  width: 49%;
  float:left
}

#inpselect, #inpselect02, #inpselect03, 
#inpselect04, #inpselect041, #inpselect042, 
#inpselect043, #inpselect044, #inpselect045, 
#inpselect05, #inpselect051, #inpselect052, 
#inpselect053, #inpselect054,  #inpselect055, 
#inpselect06, #inpselect061, #inpselect062, 
#inpselect063, #inpselect064, #inpselect065  {
	display: none;
	margin: 3px 0;
  margin-bottom: 7px;
}


 .popup-form__close {
    width: 30px;
    height: 30px;
    background-color: transparent;
    background-image: url(../img/close-form.png);
    background-position: center;
    background-repeat: no-repeat;
    border: 0;
    cursor: pointer;
    padding: 0;
    position: absolute;
    top: 10px;
    right: 10px;
    overflow: hidden;
    text-indent: -9999px;
}
.modal-content{
  border: 0;
}

.btn-toolbar {
  margin-top: 5rem;
  margin-left: 10rem;
}

.home {
  /*  background: url('../img/wood_pattern.png') repeat;*/
  /*  background: url('../img/wall_brushmetal.png') repeat;*/
    background-repeat: repeat;
    background-color: #EBEBEA;
    
}


ul.btn-toolbar.pull-right button.btn {
    padding: 8px 12px 6px;
    margin-top: -2px;
}
.btn-info {
  border: 1px solid #234a99;
  background-color: #2e56a9;
}
.btn-info:hover, .btn-info:activ {
border: 1px solid #234a99;
background-color: #2e56a9;
  
}

btn-group > .btn:hover, .btn-group > .btn:focus, .btn-group > .btn:active, .btn-group > .btn.active {
    z-index: 2;
}
.btn-group > .btn:last-child, .btn-group > .dropdown-toggle {
    -webkit-border-top-right-radius: 4px;
    border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    border-bottom-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 4px;
}

.btn:hover, .btn:focus {
    color: #ffffff;
    -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, .15), 0 1px 2px rgba(0, 0, 0, .05);
    -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
    box-shadow: inset 0 2px 4px rgba(0, 0, 0, .15), 0 1px 2px rgba(0, 0, 0, .05);
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
    font-size: 14px;
}
.btn-group > .btn {
    position: relative;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

:active, :hover, :focus {
    outline: 0;
    outline-offset: 0;
}

/*таблицы*/
.small {
  float: left;
  margin: 1px;
}
.act {
  min-width: 50px;
}
